#!/usr/bin/env python

from setuptools import setup, find_packages

setup(name="SshSysMon",
	packages=find_packages(),
	package_data={
		'': ['LICENSE.txt', 'README.md'],
		'sshsysmon.templates' : ['*.md', '*.hb'],
		'sshsysmon' : [
			'drivers/*.md', 'drivers/*.py',
			'channels/*.md', 'channels/*.py',
			'inspectors/*.md', 'inspectors/*.py'
			],
		},
	version="0.2",
	description="Ssh Unix System Monitoring",
	author="Chris LaPointe",
	author_email="chris@zdyn.net",
	url="https://github.com/zix99/sshsysmon",
	download_url="https://github.com/zix99/sshsysmon/tarball/0.1",
	license="MIT",
	keywords=["monitoring", "ssh", "linux", "unix"],
	install_requires=[
		"paramiko==1.16.0",
		"pyaml==15.8.2",
		"pybars3==0.9.1"
		],
	#scripts=[""],
	zip_safe=False
	)